Subject: Re: Audio with PAR
From: Thomas Desmond <[email-masked]>
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Date: Tue, 9 Jan 1996 18:13:42 +0600 (GMT)

Dear Adrian,
I tried putting sound effects onto animations recorded on the PAR 
using DSS8+, but was unable to synchronizing the sounds to the 
animation.  In spite of the existence of a time-line in the "player" of 
the DSS8+, I found that a sounds just didn't play when they were supposed 
to and that by the end of the animation the sound was way, way out of 
sync with the frames.

I suspect that even if you could trigger the sound track to start at the 
correct moment through Arexx, by the end of your animation the sync will 
have been lost due to the playback speed of the DSS8+.  I fear that the 
only good way to sync sounds to animation like you, (and I), 
would like to do is through the use of a product that uses 
honest-to-goodness time code like the Sunrize board does.  

Tom Desmond